<?php
/**
 * The template for displaying all single template
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package goyto
 */

get_header();
?>

<?php
while (have_posts()):
    the_post();

    get_template_part('template-parts/content', 'template');


endwhile; // End of the loop.
?>

<?php
get_footer();
